# Pokémon GO Average Scaled Estimators

## Installation

Once downloaded, this package can be installed locally in development mode:

```console
pip install -e .
```

## Usage

To run the simulations, choose your parameters such as attacker type, attacker level, and whether Party Power is active.
Display the average scaled estimators for attackers of the given type:

```console
ase-cli POKEMON_TYPE_GRASS                    # Grass attackers. Defaults to level 40 and no Party Power.
ase-cli --level 30 POKEMON_TYPE_GRASS         # Level 30 Grass attackers, no Party Power.
ase-cli --party 2 POKEMON_TYPE_GRASS          # Level 40 Grass attackers, Party Power with two trainers.
ase-cli POKEMON_TYPE_DARK POKEMON_TYPE_GHOST  # Combined Dark and Ghost attackers.
```
